{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% load static %}

{% block meta %}
<title>Tambah Pasien</title>
{% endblock meta %}

{% block content %}
<article  style="background-color: #30475e;">
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-6" style="margin-top: 150px;">
            <div class="card mt-2">
                <div class="card-body">
                    <h3 class="card-title" style="text-align: center;">Tambah Pasien</h3>
                    <form action="{% url 'main:tambah-pasien' %}" method="POST" style="color: #30475e; font-weight: bolder;">
                        {% csrf_token %}
                        {{ form|crispy }}
                        <br>
                        <button type="submit" class="btn btn-primary">Daftar</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="row justify-content-center mt-5">
        <div class="col-md-6" style="margin-bottom: 100px;">
            <div class="card">
                <div class="card-body">
                    <h3 class="card-title" style="text-align: center;">Hapus Pasien</h3>
                    <form action="{% url 'main:hapus-pasien' %}" class="border-3" method="POST" style="color: #30475e; font-weight: bolder;">
                        {% csrf_token %}
                        {{ delete|crispy }}
                        <br>
                        <button type="submit" class="btn btn-dark">Hapus</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
</article>
{% endblock content %}